<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta207Build160415' ts='1472232272'>
  <Item>
    <SwornCon>0</SwornCon>
    <Level>1</Level>
  </Item>
  <Item>
    <SwornCon>300</SwornCon>
    <Level>2</Level>
  </Item>
  <Item>
    <SwornCon>900</SwornCon>
    <Level>3</Level>
  </Item>
  <Item>
    <SwornCon>1800</SwornCon>
    <Level>4</Level>
  </Item>
  <Item>
    <SwornCon>3000</SwornCon>
    <Level>5</Level>
  </Item>
  <Item>
    <SwornCon>4500</SwornCon>
    <Level>6</Level>
  </Item>
  <Item>
    <SwornCon>6300</SwornCon>
    <Level>7</Level>
  </Item>
  <Item>
    <SwornCon>8400</SwornCon>
    <Level>8</Level>
  </Item>
  <Item>
    <SwornCon>10800</SwornCon>
    <Level>9</Level>
  </Item>
  <Item>
    <SwornCon>13500</SwornCon>
    <Level>10</Level>
  </Item>
  <Item>
    <SwornCon>16500</SwornCon>
    <Level>11</Level>
  </Item>
  <Item>
    <SwornCon>19800</SwornCon>
    <Level>12</Level>
  </Item>
  <Item>
    <SwornCon>23400</SwornCon>
    <Level>13</Level>
  </Item>
  <Item>
    <SwornCon>27300</SwornCon>
    <Level>14</Level>
  </Item>
  <Item>
    <SwornCon>31500</SwornCon>
    <Level>15</Level>
  </Item>
  <Item>
    <SwornCon>36000</SwornCon>
    <Level>16</Level>
  </Item>
  <Item>
    <SwornCon>40800</SwornCon>
    <Level>17</Level>
  </Item>
  <Item>
    <SwornCon>45900</SwornCon>
    <Level>18</Level>
  </Item>
  <Item>
    <SwornCon>51300</SwornCon>
    <Level>19</Level>
  </Item>
  <Item>
    <SwornCon>57000</SwornCon>
    <Level>20</Level>
  </Item>
  <Item>
    <SwornCon>63000</SwornCon>
    <Level>21</Level>
  </Item>
  <Item>
    <SwornCon>69300</SwornCon>
    <Level>22</Level>
  </Item>
  <Item>
    <SwornCon>75900</SwornCon>
    <Level>23</Level>
  </Item>
  <Item>
    <SwornCon>82800</SwornCon>
    <Level>24</Level>
  </Item>
  <Item>
    <SwornCon>90000</SwornCon>
    <Level>25</Level>
  </Item>
  <Item>
    <SwornCon>97500</SwornCon>
    <Level>26</Level>
  </Item>
  <Item>
    <SwornCon>105300</SwornCon>
    <Level>27</Level>
  </Item>
  <Item>
    <SwornCon>113400</SwornCon>
    <Level>28</Level>
  </Item>
  <Item>
    <SwornCon>121800</SwornCon>
    <Level>29</Level>
  </Item>
  <Item>
    <SwornCon>130500</SwornCon>
    <Level>30</Level>
  </Item>
  <Item>
    <SwornCon>139500</SwornCon>
    <Level>31</Level>
  </Item>
  <Item>
    <SwornCon>148800</SwornCon>
    <Level>32</Level>
  </Item>
  <Item>
    <SwornCon>158400</SwornCon>
    <Level>33</Level>
  </Item>
  <Item>
    <SwornCon>168300</SwornCon>
    <Level>34</Level>
  </Item>
  <Item>
    <SwornCon>178500</SwornCon>
    <Level>35</Level>
  </Item>
  <Item>
    <SwornCon>189000</SwornCon>
    <Level>36</Level>
  </Item>
  <Item>
    <SwornCon>199800</SwornCon>
    <Level>37</Level>
  </Item>
  <Item>
    <SwornCon>210900</SwornCon>
    <Level>38</Level>
  </Item>
  <Item>
    <SwornCon>222300</SwornCon>
    <Level>39</Level>
  </Item>
  <Item>
    <SwornCon>234000</SwornCon>
    <Level>40</Level>
  </Item>
  <Item>
    <SwornCon>246000</SwornCon>
    <Level>41</Level>
  </Item>
  <Item>
    <SwornCon>258300</SwornCon>
    <Level>42</Level>
  </Item>
  <Item>
    <SwornCon>270900</SwornCon>
    <Level>43</Level>
  </Item>
  <Item>
    <SwornCon>283800</SwornCon>
    <Level>44</Level>
  </Item>
  <Item>
    <SwornCon>297000</SwornCon>
    <Level>45</Level>
  </Item>
  <Item>
    <SwornCon>310500</SwornCon>
    <Level>46</Level>
  </Item>
  <Item>
    <SwornCon>324300</SwornCon>
    <Level>47</Level>
  </Item>
  <Item>
    <SwornCon>338400</SwornCon>
    <Level>48</Level>
  </Item>
  <Item>
    <SwornCon>352800</SwornCon>
    <Level>49</Level>
  </Item>
  <Item>
    <SwornCon>367500</SwornCon>
    <Level>50</Level>
  </Item>
</List>